How to remove libfso-glib2 from Debian 9 (Stretch)